Resolido Docs
Ai agents

List AI agents

GET
/agents

List the organization's AI support agents.

Authorization

bearer agents:read
headerAuthorizationBearer <token>

API key (rsl_live_…) from Settings → Developers.

Scope: agents:read

Response Body

Success

application/json
  1. response
data*array<>
curl -X GET "https://example.com/agents"
{  "data": [    {      "id": "string",      "name": "string",      "description": "string",      "isActive": true,      "isDefaultWidgetAgent": true,      "model": "string",      "activeDomains": [        "string"      ],      "knowledgeSourceCount": 0,      "dashboardUrl": "string",      "createdAt": 0,      "updatedAt": 0    }  ]}